Skip to content
Back to top

# bson_vector_int8_view_length()

Return the number of elements in a Vector referenced by a bson_vector_int8_view_t.

## Synopsis

    size_t
    bson_vector_int8_view_length (bson_vector_int8_view_t view);

## Parameters

- `view`: A valid bson_vector_int8_view_t.

## Description

An element count is calculated from the view’s stored binary block length.

## Returns

The number of elements, as a `size_t`.

See also

bson_vector_int8_const_view_length()